Subject: Ticket Assigned - Order # 9654524057 , wrong size received.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 11:26:40 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 9654524057 , wrong size received. Hello I recently bought a bed and mattress for my kid from your app , and I received the wrong size mattress.  Eventhough it was the recommended size according to your application . I'd like to get the correct size mattress or return and get a refund for my mattress purchase . Attachment shows the bed with mattress , and you can check my order for the items description . Sent from my Galaxy
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2451438